body {
    font-family: "Open Sans",   "aptos", "Segoe UIK", "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";

    /* background-image: linear-gradient(to right, #fff 10%, #87B4EC 80%); 

    font-family: "Open Sans", sans-serif;
    font-weight: 400; */
}

h1 {
    font-weight: 500;
    color: #154889;
    text-shadow: 1px 1px 2px #aaa;
    font-size: 54px;
    font-style: normal;
    padding-top: 106px;
    float: none;


  
}


h2 {
    font-weight: 500;
    color: #154889;
    text-shadow: 1px 1px 2px #aaa;
    font-size: 48px;
    font-style: normal;
    padding-top: 106px;
    float: none;
   
}

h3 {
    font-weight: 500;
    color: #154889;
    text-shadow: 1px 1px 2px #aaa;
    font-size: 32px;
    font-style: normal;
    padding-top: 106px;
    float: none;
   
}



p {
    color: #3A5368;
    font-weight: 400;
    font-size: 1.5em;
    font-family: "Open Sans", "aptos", "Segoe UIK", "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    text-align: left;
}

.p16 {
    /* color: #000000; */
    color: #3A5368;
    font-weight: 400;
    font-size: 16px;
    font-family: "Open Sans", "aptos", "Segoe UIK", "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    text-align: left;
     text-shadow:none;
     line-height:1.4em;
}


.p18 {
    /* color: #000000; */
    color: #3A5368;
    font-weight: 400;
    font-size: 18px;
    font-family: "Open Sans",  "aptos", "Segoe UIK", "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    text-align: left;
     text-shadow:none;
       line-height:1.4em;
}

.p20 {
    /* color: #000000; */
    color: #3A5368;
    font-weight: 400;
    font-size: 20px;
    font-family: "Open Sans", "aptos", "Segoe UIK", "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    text-align: left;
    text-shadow:none;
    line-height:1.4em;

}

.p22 {
    /* color: #000000; */
    color: #3A5368;
    font-weight: 400;
    font-size: 22px;
    font-family: "Open Sans", "aptos", "Segoe UIK", "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    text-align: left;
    text-shadow:none;
      line-height:1.4em;
}

.p24 {
    /* color: #000000; */
    color: #3A5368;
    font-weight: 400;
    font-size: 24px;
    font-family: "Open Sans", "aptos", "Segoe UIK", "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    text-align: left;
     text-shadow:none;
       line-height:1.4em;
}

.p28 {
    /* color: #000000; */
    color: #3A5368;
    font-weight: 400;
    font-size: 28px;
    font-family: "Open Sans", "aptos", "Segoe UIK", "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    text-align: left;
     text-shadow:none;
   line-height:1.4em;
}

.bild-voll {
    width: 100%;
    height: auto;
    margin-top: 0;
    margin-bottom: 0;
    display: block;
    text-align: center;
    border-radius: 0;
    border: hidden;
}

.bild-1 {
    width: 100%;
    max-width: 1920px;
    height: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-bottom: 20px;
    display: block;
    border-radius: 10px;
    border-style: solid;
    border-width: 1px;
    border-color: #fff;
}

.bild-2 {
    max-width: 1280px;
    width: 100%;
    height: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    display: block;
    left: -9999px;
    right: -9999px;
    text-align: center;
    border-radius: 5px;
    border: hidden;
}

.bild-400-center {
    max-width: 400px;
    width: 95%;
    height: auto;
    margin: 20px auto 40px;
    border-radius: 5px;
    border: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bild-600-center {
    max-width: 600px;
    width: 95%;
    height: auto;
    margin: 20px auto 40px;
    border-radius: 5px;
    border: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bild-800-center {
    max-width: 800px;
    width: 95%;
    height: auto;
    margin: 20px auto 40px auto;
    border-radius: 5px;
    border: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bild-1024-center {
    max-width: 1024px;
    width: 95%;
    height: auto;
    margin: 20px auto 40px;
    border-radius: 5px;
    border: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bild-1140-center {
    max-width: 1140px;
    width: 99%;
    height: auto;
    margin: 20px auto 40px;
    border-radius: 5px;
    border: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bild-1440-center {
    max-width: 1440px;
    width: 99%;
    height: auto;
    margin: 20px auto 40px;
    border-radius: 5px;
    border: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bild-1920-center {
    max-width: 1920px;
    width: 99%;
    height: auto;
    margin: 20px auto 40px;
    border-radius: 5px;
    border: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}




